CREATE TABLE [dbo].[customer_supplier_bank_information] (
   [customer_number] [int] NOT NULL,
   [iban] [varchar](100) NULL,
   [swift] [varchar](50) NULL,
   [sepa_mandate_start_date] [datetime] NULL,
   [note] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [customer_supplier_bank_information$0] PRIMARY KEY CLUSTERED ([customer_number], [client_db])
)


GO
